@charset "utf=8";

@import url("reset.css");

/* header */
#header { position: fixed; width: 100%; height: 100px; z-index: 99; }
.gnb-overlay-bg { display: none; position: relative; top: 0; left: 0; width: 100%; height: 100%; z-index: 97; }
#headerInnerwrap { position: absolute; top: 0; left: 0; height: 90px; width: 100%; z-index: 99; }
#headerInner { position: relative; height: 90px; max-width: 1775px; margin: 0px auto; padding: 0 15px; }
.clearfix { *zoom: 1; }
#header .logo { position: fixed; z-index: 100; float: left; left: 317px; top: 24px; padding: 0; margin-left: -35px; }
#header .logo a { display: block; }
#header .logo img { display: block; vertical-align: top; }

/* header h__icon */
.h_icon { position: absolute; right: 199px; top: 38px; text-align: right; z-index: 99; }
.h_icon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }


/* PC menu */
.gnb-overlay-bg{display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:97;}	/* gnb overlay BG */
#gnbBg { display:none; position:absolute; left: 0px; top: 90px; width: 100%; height:230px; background:#fff; border-top:1px solid #eee; z-index:98; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
#gnb { position:absolute; text-align:center; top:0; left: 0px; width: 100%; height: 90px; background: #fff; margin: 0 auto; z-index:99; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }

#gnb > ul { position: relative; left: 0px; float: right; /*width: 1130px;*/ top: 0; display:inline-block; *display:inline;*zoom:1; }
#gnb > ul > li { position:relative; float:left; }
#gnb > ul > li > a { position:relative; z-index:100; display:block; height:100px; line-height:100px; padding:0 32px; text-align:center; color:#555; font-size:18px; letter-spacing:-0.52px; font-weight:600;
					 -webkit-transition:color 0.3s;-moz-transition:color 0.3s;-o-transition:color 0.3s;-ms-transition:color 0.3s;transition:color 0.3s; }
#gnb > ul > li > a:before { position: absolute; bottom: 8px; left: 50%; display: block; content: ''; width: 0; height: 1px; background-color: #c62134; 
							-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
#gnb > ul > li > a:hover, #gnb > ul > li.on > a { color:#222; }
#gnb > ul > li > a:hover:before, #gnb > ul > li.on > a:before { width: 100%; margin-left: -50%; }


#gnb.total-menu > ul > li .gnb-2dep { display: none; position: absolute; top: 90px; left: 0px; z-index: 99; width: 100%; height: 230px; text-align: left; }
#gnb > ul > li .gnb-2dep ul { padding:27px 0px; }
#gnb > ul > li .gnb-2dep ul li { position:relative; padding:10px; }
#gnb > ul > li .gnb-2dep ul li a { display:block; text-align:center; color:#555; font-size:16px; letter-spacing: -0.25px; font-weight: 500;
								   -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s }
#gnb > ul > li .gnb-2dep ul li a:hover { color: #c62134; font-weight: 600; }

.sub-wrap #gnb > ul > li > a{color: #ddd;}

/* -------- Header Mobile -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}
.h_micon { display: none; }

/* sub-page-wrap */
.sub-page-wrap { overflow: hidden; margin: 0 auto; padding-bottom: 80px; background:#fff url(../img/p_img/footer.jpg) center bottom no-repeat;
				 -webkit-background-size: contain; background-size: contain; }
.sub-page-wrap .sub-content { padding: 160px 0 160px; min-height: 500px; }
.wrapper { width: 100%; max-width: 1240px; margin: 0 auto; padding: 0 15px; position: relative; }
.page-sub-title { font-weight: 600; font-size: 40px; text-align: center; margin-bottom: 50px; }
.event-bnr-bx { text-align: center; margin-bottom: 60px; }

.tab-st2 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
		   margin-bottom: 3.75em; }
.tab-st2 li { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.tab-st2 li a.on, .tab-st2 li a:hover { color: #555; }
.tab-st2 li a { display: -webkit-box; display: -ms-flexbox; display: flex; height: 65px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center;
				-ms-flex-pack: center; justify-content: center; text-align: center; color: #555; font-size: 1.7em; font-weight: 500; border-bottom: 1px solid #ccc; position: relative; }
.tab-st2 li a.on:after, .tab-st2 li a:hover:after { left: 0; width: 100%; }
.tab-st2 li a:after { content: ""; position: absolute; left: 50%; width: 0; bottom: -1px; height: 2px; background: #c20f2f; z-index: 1; -webkit-transition: 0.4s ease; transition: 0.4s ease; }


/* --------- 피부자가진단 ---------- */
.tabs { width: 100%; max-width: 1240px; margin: 0 auto; padding: 0 15px 80px; position: relative; }
/* .tabs img { position: relative; left: 62px; } */
.shopping_detail { font-size: 18px; /*padding: 48px 0;*/ }
.shopping_detail li { line-height: 50px; }
.shopping_detail li .head.active { border: 1px solid #c30e2e; color: #fff; background: #c30e2e; }
.shopping_detail li .head { border: 1px solid #c30e2e; color: #fff; background: #c30e2e; display: inline-block; padding: 3px 5px; margin-right: 20px; line-height: 20px; }
.shopping_detail.active { display: block; margin: 50px auto; }
.shopping_detail.active { width: 1100px; height: 610px; background: url(../img/comm_img/test-img2.png) no-repeat; position: relative; display: none; }
.que_cont { width: 450px; /*border-top: 2px solid #c30e2e; border-bottom: 2px solid #c30e2e;*/ position: absolute; top: 97px; left: 610px; }
.que_btn { padding: 40px 0; text-align: center; }
.btn_next { display: inline-block; font-size: 17px; text-align: center; background: #c30e2e; color: #fff; height: 52px; line-height: 52px; min-width: 220px; }
.btn_next:hover { color: #fff; }

/* ----------성분스토리---------- */
.tabs .Ingredient { width: 100%; min-height: 500px; padding: 0; }
.Ingredient * { letter-spacing: -0.5px; }
.In_Wrap { width: 100%; margin: 100px 0 0 0; border-top: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; }
.In_inner { display: inline-block; *display: inline; *zoom: 1; width: 100%; margin: 0 0 0 0; font-size: 12px; color: #757575; line-height: 18px; vertical-align: top; }
.In_inner::after { content: ""; clear: both; display: block; }
.In_txt_Q { border: 1px solid #e4e4e4; padding: 40px 0 30px 0; border-left: none; border-top: none; position: relative; }
.In_txt_Q::after { content: ""; clear: both; display: block; }
.Ingredient_img { width: 240px; display: inline-block; padding-left: 100px; }
.Ingredient_txt { float: right; width: 790px; text-align: left; padding: 30px 0 0px 0; position: relative; left: 60px; }
.Ingredient_txt strong.btnView { position: relative; top: 1px; color: #888; font-size: 16px; font-weight: 300; }
.Ingredient_txt span { position: relative; top: 1px; color: #555; font-size: 18px; font-weight: 500; }

.In_inner .In_txt_A { clear: both; display: none; background: #f5f5f5; float: none; margin: 0 auto 0; /*width: 1199px;*/ border: 1px solid #e3e3e3; border-left: none; height: 300px; position: relative; }
.In_inner .pd_wrap { width: 900px; float: right; }
.In_inner .dtitle { padding: 50px 0 20px 0; width: 90%; margin-bottom: 40px; font-size: 20px; font-weight: 700; border-bottom: 1px solid #c20e2f; }
.In_inner .detail_txt {  }
.In_inner .detail_txt ul li { width:100%; padding-left: 100px; clear: left; line-height: 1.5em; margin: 0 0 10px 0; }
.In_inner .detail_txt ul li strong { width: 100%; margin-left: -100px; font-size: 14px; font-weight: 700; padding-right: 78px; }
.In_inner .detail_txt ul li strong.odd { padding-right: 74px; }
.In_inner .detail_txt ul li strong.even { padding-right: 103px; }
.In_inner .detail_txt ul li strong.odd2 { padding-right: 74px; }
.In_inner .detail_txt ul li strong.odd4 { padding-right: 53px; }
.In_inner .detail_txt ul li strong.even2 { padding-right: 102px; }
.In_inner .detail_txt ul li strong.even3 { padding-right: 80px; }
.In_inner .detail_txt ul li strong.odd3 { padding-right: 76px; }
.In_inner .detail_txt ul li strong.od { padding-right: 57px; }
.In_inner .pd_img { width: 290px; float: left; text-align: center; padding: 20px 0 0 20px; }
.In_inner .pd_img img { border-radius: 120px; }


/* ---------- 뉴스 ---------- */
.ingr_wrap { clear: both; }
.ingr_wrap ul { width: 100%; min-width: 756px; margin: 0 0 0 0; font-size: 0; line-height: 0; border-top: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; }
.ingr_wrap li {  display: inline-block; *display: inline; *zoom: 1; width: 25%; margin: 0 0 0 0; font-size: 12px; color: #757575; line-height: 18px; vertical-align: top;overflow: hidden;
				 background: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }
.ingr_wrap ul li * { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.45s ease-in-out; transition: all 0.45s ease-in-out; }
.ingr_wrap li .box { border: 1px solid #e4e4e4; padding: 40px 0 30px 0; border-left: none; border-top: none; text-align: center; }
.ingr_wrap li a.imgLink { display: block; width: 250px; margin: 0 auto; color: #2e2e2e; }
.ingr_wrap li .imgLink img { display: block; width: 250px; margin: 0 auto 10px; }
.ingr_wrap li .imgLink img:hover { opacity: 1; -webkit-transform: scale(1.15); transform: scale(1.15); }

/* .ingr_wrap { width: 1200px; margin: 50px auto 0; border-top: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; position: relative; background: #fff; } */
/* .ingr_wrap ul:after { content: ""; clear: both; display: block; }
.ingr_wrap ul li { float: left; width: 239px; border-right: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; overflow: hidden; background: #000000; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }
.ingr_wrap ul li * { -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.45s ease-in-out; transition: all 0.45s ease-in-out; }
.ingr_wrap ul li img.thumbimg { max-width: 100%; width: 239px; height: 262px; cursor: pointer; position: relative; opacity: 1; }
.ingr_wrap ul li img.thumbimg:hover { opacity: 0.35; -webkit-transform: scale(1.15); transform: scale(1.15); } */


/* pagination */
.pagination{display:none;font-size:0;text-align:center;margin-bottom: 100px;}
.pagination a{display:inline-block;width:40px;height:40px;text-align:center;vertical-align:top}
.pagination > a{position:relative;border:1px solid #cbd1d5;background-color:#fff}
.pagination > .btn-first::before,
.pagination > .btn-first::after{content:"";position:absolute;top:50%;left:11px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 6px 5px 0;border-color:transparent #000 transparent transparent}
.pagination > .btn-first::after{left:20px}
.pagination > .btn-prev::before{content:"";position:absolute;top:50%;left:15px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 6px 5px 0;border-color:transparent #000 transparent transparent}

.pagination > .btn-next::before{content:"";position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 0 5px 6px;border-color:transparent transparent transparent #000}
.pagination > .btn-last::before,
.pagination > .btn-last::after{content:"";position:absolute;top:50%;right:11px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 0 5px 6px;border-color:transparent transparent transparent #000}
.pagination > .btn-last::after{right:20px}

.pagination .btn-prev,
.pagination .btn-last{margin-left:-1px}
.pagination .num-wrap{display:inline-block;height:40px;padding:0 20px;}
.pagination .num-wrap > a{width:29px;font-size:1.3rem;line-height:40px;color:#abb0b3;font-weight:600}
.pagination .num-wrap > .is-active{color:#555}

/* disabled */
.pagination > .btn-first.disabled::before,
.pagination > .btn-first.disabled::after{border-color:transparent #abb0b3 transparent transparent}
.pagination > .btn-prev.disabled::before{border-color:transparent #abb0b3 transparent transparent}
.pagination > .btn-next.disabled::before{border-color:transparent transparent transparent #abb0b3}
.pagination > .btn-last.disabled::before,
.pagination > .btn-last.disabled::after{border-color:transparent transparent transparent #abb0b3}
.pagination.is-mobile{display:block}

@media (min-width: 1200px) {
	.pagination.is-mobile{display:none}
	.pagination.is-desktop{display:block}
	.pagination .num-wrap > a:nth-child(n +11){display:none}
}


/* footer*/
.tail_wrap { margin: 0px auto; padding: 0 0 72px; background: #f9f9f9; }
.tail_wrap .cs_wrap { padding: 20px 0 80px 0; }
.tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; }
.tail_wrap .copyright { text-decoration: none; padding: 0 0 0 410px; color: #555; font-size: 14px; line-height: 1.6; }
.tail_wrap .tmenu_wrap { border-bottom: 1px solid #eee; }
/* .tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; } */
.tail_wrap .btm_link { margin: 0; padding: 22px 0; }
.tail_wrap .btm_link li:first-child { padding-left: 0; }
.tail_wrap .btm_link li { display: inline-block; position: relative; padding: 0 20px; }
.tail_wrap .btm_link li a { color: #555; font-size: 13px; }
.tail_wrap .btm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 1px; background: #555; }


.go_foreign { position: absolute; right: 0; top: 15px; width: 100px; }
.list_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
.list_pop span.title { display: block; color: #555; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
.list_pop span.title:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(-180deg); transition: transform 120ms 200ms ease-out; z-index: 12;}
/* .list_pop span.title.on:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms ease-in-out; cursor: pointer; } */
.list_pop ul { display: block; width: calc(100% - 10px); background: #fff; border: 1px solid #d2d2d2; padding: 0 0 0 10px; position: absolute; top: 28px; left: -1px; display: none; z-index: 10; }
.list_pop ul li { line-height: 24px; }

.copyright .cs_info { float: left; width: 410px; margin-left: -410px; }
.copyright .cs_title { font-size: 14px; font-weight: 500; margin-bottom: 30px; }
.copyright .com { margin-bottom: 60px; }
.copyright .cs_info .tel { font-size: 39px; font-weight: 600; margin: 0 0; color: #c20f2f; line-height: 1.0; margin-bottom: 10px; }
.copyright .cs_info .tel img { vertical-align: -2px; margin-right: 5px; }
.copyright .cs_info .time { font-size: 14px; font-weight: bold; }
.copyright .cs_info .qna_txt { margin: 30px 0 0 0; position: relative; }
.copyright .cs_info .qna_txt a { display: inline-block; position: absolute; left: 0px; top: 60px; border: 1px solid #d2d2d2; padding: 3px 16px; background: #fff; }
.copyright a.qnaPartner { display: inline-block; position: absolute; left: 410px; top: 256px; border: 1px solid #d2d2d2; padding: 3px 16px; background: #fff; }

/* mobile footer */
.mtail_wrap { display: none; }


/* ////////////////////////// 반응형 /////////////////////////// */
/* ****************** 공통클래스 ********************** */
@media all and (max-width:1720px){
	.main-area{padding: 0 15px;}
}
@media all and (max-width:1410px){
	.area-box{padding:0 15px;}
}
@media all and (max-width:1350px){
	.sub-visual-area{padding: 0 15px;}
}
@media all and (max-width:1120px){
	.area{padding:0 15px;}
}
@media all and (max-width:1220px){
	.main-area{padding: 70px 15px;}
}
@media all and (max-width:800px){
	.main-area{padding: 0px 15px;}
}

/* ******************Header/MENU ********************** */
@media all and ( max-width: 1890px ){
	.hdr-area{width: calc(72% - 30px); padding: 0 15px;}
	#header .logo { margin-left: 156px; }
	.h_icon { right: 134px; }
	#gnb > ul { width: 1060px; }
}
@media all and ( max-width: 1805px ){
	.hdr-area{width: calc(100% - 30px); padding: 0 15px;}
}
@media all and ( max-width: 1440px ){
	/* -------- Header :: GNB(PC) -------- */
	.hdr-area { width: calc(65% - 30px); }
	#header .logo { margin-left: 116px; top: 24px; left: -38px; }
	.h_icon { right: 104px; }
	/* GNB */
	#gnb > ul { left: 90px; top: -2px; }
}
@media all and ( max-width: 1220px ){
	@media all and ( max-width: 1220px ){
		/* -------- Header :: GNB(PC) -------- */
		#header, #headerInnerWrap, #headerInner { height: 70px; background: #fff; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
		#headerInnerWrap { position: fixed; z-index: 9998; }
		/* #header .logo { padding: 16px 0 0 0; } */
		#header .logo img { width: 90%; }
		#headerInnerWrap { background-color: #fff; }
		#headerInner { padding: 0; }
		#headerInner a { left: -100px; }
		#header .logo { margin-left: 42px; top: 20px; left: 0; }
		.h_icon { display: none; }
		#gnb { display: none; }
		.gnb-overlay-bg { display: none; }
		/* -------- Header :: GNB(Mobile) -------- */
		.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:101;}	
		#gnbM{ display:block; overflow-y:auto; position:fixed; top:0px; right:-102%;width:100%; height:100%;  /* max-width:280px;  */background-color:#fff; z-index:999;
				box-shadow:-2px 1px 11px rgba(0, 0, 0, .3);transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
				-oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); /* gnb OPEN 속도 */ visibility:hidden; }
		#gnbM.open{ right:0px; visibility:visible; }
		#gnbM #navigation{margin-top:80px;}	/* Header 높이값 */
		/* GNB Mobile :: 1차 */
		#gnbM #navigation > li{border-bottom:1px solid rgba(255,255,255,0.2);}
		#gnbM #navigation > li > a {position:relative; display:block; padding:30px 35px; color:#000030; font-size:30px;}
		#gnbM #navigation > li.active > a{color:#000;}
		#gnbM #navigation > li.has-2dep > a{}
		#gnbM #navigation > li.has-2dep.active > a{}
		#gnbM #navigation > li .gnb-icon{position:absolute; top:50%; right:25px; margin-top:-14px;}
		#gnbM #navigation > li .gnb-icon i{font-size:24px;}
		/* GNB Mobile :: 2차 */
		#gnbM #navigation > li .gnb-2dep{display:none; padding:20px 0; background-color:#f5f5f5;}
		#gnbM #navigation > li .gnb-2dep > li{}
		#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:22px; padding:20px 55px;}
		#gnbM #navigation > li .gnb-2dep > li.on > a{color: #0ba9b5;}
		/* GNB Mobile :: 3차 */
		/* #gnbM #navigation > li .gnb-2dep > li > .gnb-3dep{display:none; padding:20px 30px; background-color:#aaa; }
		#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#000;}
		#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;} */
		
		/* -------- Header :: 메뉴 오픈 버튼 -------- */
		.nav-open-btn{ display:block; position:fixed; top: 22px; right: 46px; z-index:9998; height:30px; transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
						-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
						-ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); }
		.h_micon { display: block; position: absolute; right: 90px; top: 28px; text-align: right; z-index: 9998; }
		.h_micon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 20px; }
		.nav-open-btn .line { display:block; width:20px; height:2px; background-color:#555; margin: 4px auto; -webkit-transition: all 0.3s ease-in-out;
							  -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
		.nav-open-btn a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }
		.sub-wrap .nav-open-btn .line { background-color: #ccc; }
		.nav-open-btn.active .line { background-color:#000022; }
		.nav-open-btn.active .line:nth-child(2), .nav-open-btn.active .line:nth-child(4) { opacity: 0; }
		.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
		.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
		#header.fixed-header .nav-open-btn .line{background-color:#fff;}
}
@media all and ( max-width: 800px ){
	#header, #headerInnerWrap, #headerInner{height: 58px;}
	#headerInner a { left: -80px; }
	#header .logo { padding: 9px 0 0 0; margin-left: 100px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{height: 34px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { top: 22px; }
	.nav-open-btn { right: 22px; top: 16px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}
@media all and ( max-width: 480px ){
	#header, #headerInnerWrap, #headerInner{height: 48px;}
	#header .logo { padding: 8px 0 0 0; margin-left: 90px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{height: 26px;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { right: 50px; top: 16px; }
	.nav-open-btn { right: 10px; top: 10px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}

/*  sub-page-wrap */
@media all and (max-width:1220px){
	.tabs {width: 94%; }
}

/* -------- FOOTER -------- */
@media all and (max-width:1024px){
	.tail_wrap .tail_con { width: 960px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 247px; }
}
@media all and (max-width: 800px){
	.tail_wrap { display: none; }
	/* .tail_wrap .tail_con { width: 1000px; } */
	.mtail_wrap { display: block; margin: 0px auto 0 auto; padding: 10px 0 0 0; background: #fff; border-bottom: 1px solid #555; }
	.mtail_wrap .mbtm_link { margin: 0; padding: 11px 0; text-align: center; border-bottom: 1px solid #f0f0f0; }
	.mtail_wrap .mbtm_link li { display: inline-block; position: relative; padding: 0 5px; }
	.mtail_wrap .mbtm_link li:first-child { padding-left: 0; }
	.mtail_wrap .mbtm_link li a { color: #555; font-size: 12px; letter-spacing: -0.4px; }
	.mtail_wrap .mbtm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 0px; background: #6c6b6a; }

	.mtail_wrap .mtail_con { padding: 0px 10px; position: relative; }
	.mtail_wrap .mcopyright { text-decoration: none; padding: 10px 0 20px 0; color: #555; font-size: 14px; line-height: 1.6; }
	.mtail_wrap .mgo_foreign { position: absolute; right: 10px; bottom: -40px; width: 100px; }
	.mlist_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
	.mlist_pop span.mtitle { display: block; color: #1d2e41; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
	.mlist_pop span.mtitle:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_down.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms 200ms ease-out; z-index: 12; }
	.mlist_pop ul { display: block; width: calc(100% - 10px); background: #ffffff; border: 1px solid #d2d2d2; padding: 0px 0 0 10px; position: absolute; top: 28px; left: 0; 
					display: none; z-index: 10; }
	.mlist_pop ul li { line-height: 24px; }
	.mcopyright .mcs_info { font-size: 12px; padding: 0 0 50px 0; }
	.mcopyright .mcs_info .mtel { font-size: 30px; font-weight: 600; margin: 0 0; color: #c20e2f; line-height: 1.0; margin-bottom: 10px; }
	.mcopyright .mcs_info .mtime { font-size: 14px; }
	.mcopyright .mcs_info .mqna_txt { margin: 5px 0 0 0; position: relative; }
	.mcopyright .mcs_info .mqna_txt a { display: inline-block; position: absolute; left: 0px; top: 50px; border: 1px solid #d2d2d2; padding: 3px 16px; }
	.mcopyright .mcs_title { font-size: 14px; font-weight: 500; margin-bottom: 10px; color: #555; }
	.mcopyright a.qnaPartner { display: inline-block; border: 1px solid #d2d2d2; padding: 3px 16px; font-size: 12px; margin: 10px 0 0 0; }
	
}
@media all and (max-width: 480px){
	/* .tail_wrap .tail_con { width: 470px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 270px; } */
}
}